=== debian/changelog ===
python-pyldap (2.4.25.1-2ubuntu3) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:55:19 +1200

python-pyldap (2.4.25.1-2ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:53:22 +1200

python-pyldap (2.4.25.1-2ubuntu1) zesty; urgency=medium

  * debian/rules: Remove unit tests since they do not actually run. 
  * debian/tests: Add autopkgtests to run testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 30 Nov 2016 13:40:00 -0500

python-pyldap (2.4.25.1-2) unstable; urgency=medium

  * Now using OpenStack's Gerrit as VCS:
    - Add a .gitreview file.
    - Edited debian/control VCS URLs.
    - Add .gitreview in extend-diff-ignore in debian/source/options.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Nov 2016 00:30:52 +0100

python-pyldap (2.4.25.1-1) unstable; urgency=medium

  * Initial release. (Closes: #831801)

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2016 16:18:07 +0200
