=== debian/control ===
Source: python-pyldap
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               libldap2-dev,
               libsasl2-dev,
               openstack-pkg-tools (>= 52~),
               python-all-dev,
               python-setuptools,
               python-sphinx,
               python3-all-dev,
               python3-setuptools,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pyldap?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-pyldap -b debian/newton
Homepage: https://github.com/pyldap/pyldap/
XS-Testsuite: autopkgtest

Package: python-pyldap
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Conflicts: python-ldap,
Provides: python-ldap,
Description: implements an LDAP client - Python 2.7
 Pyldap is a fork of python-ldap, and provides an object-oriented API to access
 LDAP directory servers from Python programs. Mainly it wraps the OpenLDAP 2.x
 libs for that purpose.
 .
 Additionally the package contains modules for other LDAP-related stuff (e.g.
 processing LDIF, LDAPURLs, LDAPv3 schema, LDAPv3 extended operations and
 controls, etc.).
 .
 This package contains the Python 2.7 module.

Package: python3-pyldap
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: implements an LDAP client - Python 3.x
 Pyldap is a fork of python-ldap, and provides an object-oriented API to access
 LDAP directory servers from Python programs. Mainly it wraps the OpenLDAP 2.x
 libs for that purpose.
 .
 Additionally the package contains modules for other LDAP-related stuff (e.g.
 processing LDIF, LDAPURLs, LDAPv3 schema, LDAPv3 extended operations and
 controls, etc.).
 .
 This package contains the Python 3.x module.

Package: python-pyldap-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: implements an LDAP client - doc
 Pyldap is a fork of python-ldap, and provides an object-oriented API to access
 LDAP directory servers from Python programs. Mainly it wraps the OpenLDAP 2.x
 libs for that purpose.
 .
 Additionally the package contains modules for other LDAP-related stuff (e.g.
 processing LDIF, LDAPURLs, LDAPv3 schema, LDAPv3 extended operations and
 controls, etc.).
 .
 This package is providing the documentation.
