=== debian/tests/control ===
Tests: smoke
Restrictions: allow-stderr
Depends: @, slapd, ldap-utils
